eclipse.preferences.version=1
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target/description=
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target/enabled=true
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target/isSystem=false
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target/name=module-metadata-repository@C\:\\Users\\Administrator\\AppData\\Local\\Jenkins\\.jenkins\\workspace\\DemoTycho\\products\\product\\target
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target/provider=
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target/suffix=p2content.xml
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target/type=org.eclipse.tycho.repository.module.ModuleMetadataRepository
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target/uri=file\:/C\:/Users/Administrator/AppData/Local/Jenkins/.jenkins/workspace/DemoTycho/products/product/target/
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target/version=1.0.0
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target_targetPlatformRepository/enabled=true
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target_targetPlatformRepository/isSystem=false
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target_targetPlatformRepository/name=TychoTargetPlatform
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target_targetPlatformRepository/suffix=content.xml
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target_targetPlatformRepository/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target_targetPlatformRepository/uri=file\:/C\:/Users/Administrator/AppData/Local/Jenkins/.jenkins/workspace/DemoTycho/products/product/target/targetPlatformRepository
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target_targetPlatformRepository/version=0.0.1
